## linux-restricted-modules-oem-5.10 5.10.0-1026.27

=== debian/changelog ===
linux-restricted-modules-oem-5.10 (5.10.0-1026.27) focal; urgency=medium

  * Master version: 5.10.0-1026.27

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 08:35:13 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1025.26) focal; urgency=medium

  * Master version: 5.10.0-1025.26

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 26 Apr 2021 16:22:51 +0300

linux-restricted-modules-oem-5.10 (5.10.0-1024.25+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 22 Apr 2021 13:20:18 +0100

linux-restricted-modules-oem-5.10 (5.10.0-1024.25) focal; urgency=medium

  * Master version: 5.10.0-1024.25

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 20 Apr 2021 14:58:19 +0300

linux-restricted-modules-oem-5.10 (5.10.0-1023.24) focal; urgency=medium

  * Master version: 5.10.0-1023.24

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Apr 2021 15:16:48 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1022.23) focal; urgency=medium

  * Master version: 5.10.0-1022.23

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Apr 2021 13:25:33 -0300

linux-restricted-modules-oem-5.10 (5.10.0-1021.22) focal; urgency=medium

  * Master version: 5.10.0-1021.22

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 07 Apr 2021 18:42:11 +0300

linux-restricted-modules-oem-5.10 (5.10.0-1020.21+2) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] handle half converted primary package

 -- Andy Whitcroft <apw@canonical.com>  Fri, 26 Mar 2021 04:53:30 +0000

linux-restricted-modules-oem-5.10 (5.10.0-1020.21+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - Revert "UBUNTU: [Packaging] resync dkms-build and family"

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 25 Mar 2021 23:28:40 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1020.21) focal; urgency=medium

  * Master version: 5.10.0-1020.21

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 24 Mar 2021 11:59:05 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1019.20) focal; urgency=medium

  * Master version: 5.10.0-1019.20

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Mar 2021 16:15:49 +0100

linux-restricted-modules-oem-5.10 (5.10.0-1018.19) focal; urgency=medium

  * Master version: 5.10.0-1018.19

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2021 11:53:12 +0100

linux-restricted-modules-oem-5.10 (5.10.0-1017.18+1) focal; urgency=medium

  * binary assembly failures with CONFIG_MODVERSIONS present (LP: #1919315)
    - [Packaging] quiet (nomially) benign errors in BUILD script

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Mar 2021 16:25:19 +0100

linux-restricted-modules-oem-5.10 (5.10.0-1017.18) focal; urgency=medium

  * Master version: 5.10.0-1017.18

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 05 Mar 2021 20:14:39 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1016.17) focal; urgency=medium

  * Master version: 5.10.0-1016.17

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 01 Mar 2021 14:06:33 -0300

linux-restricted-modules-oem-5.10 (5.10.0-1015.16) focal; urgency=medium

  * Master version: 5.10.0-1015.16

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 26 Feb 2021 15:36:01 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1014.15) focal; urgency=medium

  * Master version: 5.10.0-1014.15

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 03 Feb 2021 15:42:47 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1013.14) focal; urgency=medium

  * Master version: 5.10.0-1013.14

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 01 Feb 2021 12:48:50 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1012.13) focal; urgency=medium

  * Master version: 5.10.0-1012.13

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 29 Jan 2021 10:42:21 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1011.12) focal; urgency=medium

  * Master version: 5.10.0-1011.12

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 25 Jan 2021 11:45:16 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1010.11) focal; urgency=medium

  * Master version: 5.10.0-1010.11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Update nvidia dkms build for module linker script changes
    - [Packaging] update-version -- Don't copy scripts/module.lds.S from kernel
      tree

  * Miscellaneous Ubuntu changes
    - [Packaging] NVIDIA -- Sync with hirsute
    - update-version: Ensure we match the final +N for respins
    - [Packaging] Drop obsolete nvidia transitional
    - [Packaging] Fix Vcs-Git to point to the correct branch
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 12 Jan 2021 20:43:54 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1009.10) focal; urgency=medium

  * Master version: 5.10.0-1009.10

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 05 Jan 2021 17:10:07 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1008.9) focal; urgency=medium

  * Master version: 5.10.0-1008.9

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 15 Dec 2020 15:59:08 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1007.8) focal; urgency=medium


