## linux-restricted-modules-oem-5.10 5.10.0-1057.61

=== debian/changelog ===
linux-restricted-modules-oem-5.10 (5.10.0-1057.61) focal; urgency=medium

  * Master version: 5.10.0-1057.61

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 11:25:22 -0300

linux-restricted-modules-oem-5.10 (5.10.0-1055.58) focal; urgency=medium

  * Master version: 5.10.0-1055.58

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 06 Jan 2022 15:12:09 -0300

linux-restricted-modules-oem-5.10 (5.10.0-1053.55+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2021.11.29)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 18 Dec 2021 21:15:40 +0000

linux-restricted-modules-oem-5.10 (5.10.0-1053.55) focal; urgency=medium

  * Master version: 5.10.0-1053.55

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sun, 12 Dec 2021 09:40:08 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1052.54) focal; urgency=medium

  * Master version: 5.10.0-1052.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 23 Nov 2021 16:00:04 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1051.53+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 05 Nov 2021 15:59:34 +0000

linux-restricted-modules-oem-5.10 (5.10.0-1051.53) focal; urgency=medium

  * Master version: 5.10.0-1051.53

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 28 Oct 2021 15:57:13 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1050.52) focal; urgency=medium

  * Master version: 5.10.0-1050.52

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 06 Oct 2021 20:40:52 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1049.51) focal; urgency=medium

  * Master version: 5.10.0-1049.51

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 27 Sep 2021 18:37:32 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1048.50) focal; urgency=medium

  * Master version: 5.10.0-1048.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 24 Sep 2021 19:46:25 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1047.49) focal; urgency=medium

  * Master version: 5.10.0-1047.49

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 14 Sep 2021 22:26:06 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1046.48) focal; urgency=medium

  * Master version: 5.10.0-1046.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sat, 11 Sep 2021 13:28:05 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1045.47) focal; urgency=medium

  * Master version: 5.10.0-1045.47

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 18 Aug 2021 17:57:23 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1044.46) focal; urgency=medium

  * Master version: 5.10.0-1044.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 11 Aug 2021 17:38:48 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1043.45) focal; urgency=medium

  * Master version: 5.10.0-1043.45

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 09 Aug 2021 16:51:36 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1042.44) focal; urgency=medium

  * Master version: 5.10.0-1042.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 30 Jul 2021 11:39:04 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1041.43) focal; urgency=medium

  * Master version: 5.10.0-1041.43

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5 autogen form
    - [Packaging] convert to v5 autogen form -- git compatibility

  * Miscellaneous Ubuntu changes
    - Ubuntu-oem-5.10-5.10.0-1040.42
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.07.19)

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 28 Jul 2021 19:15:28 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1040.42) focal; urgency=medium

  * Master version: 5.10.0-1040.42

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 23 Jul 2021 18:14:23 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1039.41) focal; urgency=medium

  * Master version: 5.10.0-1039.41

  * Miscellaneous Ubuntu changes
    - [Packaging] Transit nvidia-dkms to 20.04b
    - debian/dkms-versions -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 22 Jul 2021 18:27:11 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1038.40+2) focal; urgency=medium

  * Miscellaneous Ubuntu changes

