## linux-restricted-modules-oem-5.10 5.10.0-1058.62

=== debian/changelog ===
linux-restricted-modules-oem-5.10 (5.10.0-1058.62) focal; urgency=medium

  * Master version: 5.10.0-1058.62

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 19 Jan 2022 17:31:54 +0800
