=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.10.0-1057-oem (>= 5.10.0-1057.61) [amd64],
+ linux-headers-5.10.0-1058-oem (>= 5.10.0-1058.62) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -23,7 +23,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.10.0-1057-oem (= ${binary:Version}),
+ linux-modules-nvidia-390-5.10.0-1058-oem (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the oem-20.04b flavour
  Install extra signed nvidia-390 modules compatible with the oem-20.04b flavour.
@@ -35,7 +35,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.10.0-1057-oem (= ${binary:Version}),
+ linux-modules-nvidia-470-5.10.0-1058-oem (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the oem-20.04b flavour
  Install extra signed nvidia-470 modules compatible with the oem-20.04b flavour.
@@ -47,7 +47,7 @@
 Provides: ${dkms:nvidia-495-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-495-5.10.0-1057-oem (= ${binary:Version}),
+ linux-modules-nvidia-495-5.10.0-1058-oem (= ${binary:Version}),
  ${nvk:nvidia-495},
 Description: Extra drivers for nvidia-495 for the oem-20.04b flavour
  Install extra signed nvidia-495 modules compatible with the oem-20.04b flavour.
@@ -122,7 +122,7 @@
 Description: Extra drivers for nvidia-460-oem-20.04 (dummy transitional package)
  Transitional package for upgrades of 460-oem-20.04 to 460-oem-20.04b.
 
-Package: linux-objects-nvidia-390-5.10.0-1057-oem
+Package: linux-objects-nvidia-390-5.10.0-1058-oem
 Build-Profiles: <!stage1>
 Architecture: amd64
 Section: kernel
@@ -132,37 +132,37 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.10.0-1057 (objects)
- This package contains the Linux kernel nvidia modules for version 5.10.0-1057.
+Description: Linux kernel nvidia modules for version 5.10.0-1058 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.10.0-1058.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-oem* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-390-5.10.0-1057-oem
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.10.0-1057-oem | linux-image-unsigned-5.10.0-1057-oem,
- linux-signatures-nvidia-5.10.0-1057-oem (= 5.10.0-1057.61),
- linux-objects-nvidia-390-5.10.0-1057-oem (= ${binary:Version}),
+Package: linux-modules-nvidia-390-5.10.0-1058-oem
+Build-Profiles: <!stage1>
+Architecture: amd64
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.10.0-1058-oem | linux-image-unsigned-5.10.0-1058-oem,
+ linux-signatures-nvidia-5.10.0-1058-oem (= 5.10.0-1058.62),
+ linux-objects-nvidia-390-5.10.0-1058-oem (= ${binary:Version}),
  ${nvk:nvidia-390},
-Description: Linux kernel nvidia modules for version 5.10.0-1057
+Description: Linux kernel nvidia modules for version 5.10.0-1058
  This package pulls together the Linux kernel nvidia modules for
- version 5.10.0-1057 with the appropriate signatures.
+ version 5.10.0-1058 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-oem* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-470-5.10.0-1057-oem
+Package: linux-objects-nvidia-470-5.10.0-1058-oem
 Build-Profiles: <!stage1>
 Architecture: amd64
 Section: kernel
@@ -172,37 +172,37 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.10.0-1057 (objects)
- This package contains the Linux kernel nvidia modules for version 5.10.0-1057.
+Description: Linux kernel nvidia modules for version 5.10.0-1058 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.10.0-1058.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-oem* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-470-5.10.0-1057-oem
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.10.0-1057-oem | linux-image-unsigned-5.10.0-1057-oem,
- linux-signatures-nvidia-5.10.0-1057-oem (= 5.10.0-1057.61),
- linux-objects-nvidia-470-5.10.0-1057-oem (= ${binary:Version}),
+Package: linux-modules-nvidia-470-5.10.0-1058-oem
+Build-Profiles: <!stage1>
+Architecture: amd64
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.10.0-1058-oem | linux-image-unsigned-5.10.0-1058-oem,
+ linux-signatures-nvidia-5.10.0-1058-oem (= 5.10.0-1058.62),
+ linux-objects-nvidia-470-5.10.0-1058-oem (= ${binary:Version}),
  ${nvk:nvidia-470},
-Description: Linux kernel nvidia modules for version 5.10.0-1057
+Description: Linux kernel nvidia modules for version 5.10.0-1058
  This package pulls together the Linux kernel nvidia modules for
- version 5.10.0-1057 with the appropriate signatures.
+ version 5.10.0-1058 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-oem* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-495-5.10.0-1057-oem
+Package: linux-objects-nvidia-495-5.10.0-1058-oem
 Build-Profiles: <!stage1>
 Architecture: amd64
 Section: kernel
@@ -212,30 +212,30 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.10.0-1057 (objects)
- This package contains the Linux kernel nvidia modules for version 5.10.0-1057.
+Description: Linux kernel nvidia modules for version 5.10.0-1058 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.10.0-1058.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-495-oem* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-495-5.10.0-1057-oem
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.10.0-1057-oem | linux-image-unsigned-5.10.0-1057-oem,
- linux-signatures-nvidia-5.10.0-1057-oem (= 5.10.0-1057.61),
- linux-objects-nvidia-495-5.10.0-1057-oem (= ${binary:Version}),
+Package: linux-modules-nvidia-495-5.10.0-1058-oem
+Build-Profiles: <!stage1>
+Architecture: amd64
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.10.0-1058-oem | linux-image-unsigned-5.10.0-1058-oem,
+ linux-signatures-nvidia-5.10.0-1058-oem (= 5.10.0-1058.62),
+ linux-objects-nvidia-495-5.10.0-1058-oem (= ${binary:Version}),
  ${nvk:nvidia-495},
-Description: Linux kernel nvidia modules for version 5.10.0-1057
+Description: Linux kernel nvidia modules for version 5.10.0-1058
  This package pulls together the Linux kernel nvidia modules for
- version 5.10.0-1057 with the appropriate signatures.
+ version 5.10.0-1058 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-495-oem* meta-packages,
